启动jupyter notebook报错[央视网 ]

启动jupyter notebook报错:ValueError: Please install nodejs 5+ and npm before continuing installation.nodejs may be installd using conda or directly from the nodejs website.[央视网 ]

已邀请:
这个报错可能是缺少库,你需要安装一下nodejs这个包。

要回复问题请先登录注册